table.range tr td {
	text-align: center;
}

table.range tr td:first-child, table.range tr th:first-child {
	text-align: left;
}

form.back input {
	left: 220px;
}

.senden {
	right: 220px;
}

table.klgrklgr td:nth-child(odd) {
	width: 15%;
}

table.klgrklgr td:nth-child(even) {
	width: 35%;
}

.edit {
	padding: 20px 10px;
    margin-top: 15px;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAF0lEQVQYlWN48ODBf2IAw6hC6ikkBgMAubGHmd0xEfQAAAAASUVORK5CYII=) repeat;
	-webkit-box-shadow: 4px 10px 32px -11px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 10px 32px -11px rgba(0,0,0,0.75);
	box-shadow: 4px 10px 32px -11px rgba(0,0,0,0.75);
    line-height: 18px;
}

.edit h3 {
    text-align: center;
}

input[type=range] {
    -webkit-appearance: none;
    width: 100%;
    margin: 4px 0;
    border-radius: 3px;
    height: 10px;
}

input[type=range]:focus {
  outline: none;
}

input[type=range]::-webkit-slider-runnable-track,  {
  width: 100%;
  height: 10px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000;
  background: #484d4d;
  border-radius: 3px;
  border: 0px;
}

input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 1px #670000, 0px 0px 0px #810000;
  border: 3px solid #000000;
  height: 30px;
  width: 10px;
  border-radius: 3px;
    background: #35CAE5;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -4px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
  background: #484d4d;
}

input[type=range]::-moz-range-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000;
  background: #484d4d;
  border-radius: 3px;
  border: 0px solid #010101;
}

input[type=range]::-moz-range-thumb {
    box-shadow: 0px 0px 1px #670000;
    border: 3px solid #000000;
    height: 30px;
    width: 10px;
    border-radius: 3px;
    background: #35CAE5;
    cursor: pointer;
}

input[type=range]::-ms-track {
  width: 100%;
  height: 22px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}

input[type=range]::-ms-fill-lower {
  background: #484d4d;
  border: 0px solid #010101;
  border-radius: 0px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}

input[type=range]::-ms-fill-upper {
  background: #484d4d;
  border: 0px solid #010101;
  border-radius: 0px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}

input[type=range]::-ms-thumb {
  box-shadow: 0px 0px 1px #670000, 0px 0px 0px #810000;
  border: 3px solid #ff1e00;
  height: 30px;
  width: 30px;
  border-radius: 0px;
  background: #35CAE5;
  cursor: pointer;
  height: 22px;
}

input[type=range]:focus::-ms-fill-lower {
  background: #484d4d;
}

input[type=range]:focus::-ms-fill-upper {
  background: #484d4d;
}
